@charset "UTF-8";
/* CSS Document */


main{
	background: url("../img/news/bg_subtit.jpg") no-repeat;
	width: 100%;
	height: 0;
	background-size:cover;
	padding-top: 31%;
	background-position: center center;
	z-index: 0;
	position: relative;

	
}
/*ページタイトル*/
main h2{
	width: 45%;
	height: 80px;
	background: #fff;
	z-index: 1;
	position: relative;
	top:-300px;
	font-size: 35px;
	border-radius: 0 20px 20px 0;
	box-sizing: border-box;
	padding:15px 20px 0 13%;
	opacity: 0.7;
	animation: subtit-anime 2s ease 1;
	-webkit-animation: subtit-anime 2s ease 1;
    -moz-animation: subtit-anime 2s ease 1;

}
@keyframes subtit-anime {
	from {
    opacity: 0;
    transform: translateY(20px);
}
	to {
    opacity: 0.7;
    transform: translateY(0);
}
}
@-webkit-keyframes subtit-anime {
    from {
    opacity: 0;
    transform: translateY(20px);
}
	to {
    opacity: 0.7;
    transform: translateY(0);
}
}
@-moz-keyframes subtit-anime {
    from {
    opacity: 0;
    transform: translateY(20px);
}
	to {
    opacity: 0.7;
    transform: translateY(0);
}
}

#main_under{
	background: #DFFDF9;
	border-radius:0 0 50% 50% /0 0 100% 100%;
	width: 100%;
	height: 250px;
	z-index: 0;
	
}
/*パンくずリスト*/
.breadcrumb {
	width: 1286px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	list-style: none;
	font-size: 14px;
}
.breadcrumb li {
	display: inline;/*横に並ぶように*/
	list-style: none;
	color: #8E909A;
}

.breadcrumb li:after {/* >を表示*/
	content: '>';
	padding: 0 0.2em;
	color: #8E909A;
}

.breadcrumb li:last-child:after {
	content: '';
}

.breadcrumb li a {
	text-decoration: none;
	color: #8E909A;/*色*/
}

.breadcrumb li a:hover {
	color: #90C744!important;/*色*/
}


/*メイン以下*/
.sec01{
	width: 1286px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
	top:-200px;
}
.sec01 h3{
	text-align: center;
	font-size: 14px;
	line-height: 1.7em;
}
.sec01 h3 img{
	padding-bottom: 10px;
}
/* メイン */
.news_wrap{
	width: 1286px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
.news_wrap .news_inr_left{
	width: 70%;
	box-sizing: border-box;
	margin-bottom: 50px;
}
.news_wrap .news_inr_right{
	width: 20%;
}
.news_wrap .news_inr_right ul li{
	border-bottom: 2px solid #707070;
	padding: 20px 0;
}
.news_wrap .news_inr_right ul li span a{
	font-weight: 700;
}
.news_wrap .news_inr_right ul li span a:hover{
	color: #A6EAE0;
}
.news_wrap .news_inr_left .days{
	margin-bottom: 10px;
}
.news_wrap .news_inr_left h3 a{
	font-size: 20px;
	font-weight: 700;
	color: #90C744;
}

.news_wrap .news_inr_left p{
	line-height: 1.7em;
	margin: 10px 0;
}
.np{
	width: 1286px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;	
	margin-top: 100px;
}
@media screen and (max-width: 1600px){
/*ページタイトル*/
main h2{
	width: 45%;
	height: 70px;
	top:-250px;
	font-size: 30px;
}
}
@media screen and (max-width: 1300px){
/*ページタイトル*/
main h2{
	width: 50%;
	height: 65px;
	top:-220px;
	font-size: 25px;
}
/*メイン以下*/
.sec01{
	width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 2;
	top:-200px;
}
.news_wrap,.np{
	width: 95%;
}

}
@media screen and (max-width: 1200px){
main h2{
	width: 45%;
	height: 60px;
	top:-180px;
	font-size: 20px;

}
/*パンくずリスト*/
.breadcrumb {
	width: 100%;
	margin: 0 auto;
	padding: 10px;
	list-style: none;
	font-size: 14px;
}
}
@media screen and (max-width: 900px){
main h2{
	width: 55%;
	height: 60px;
	top:-180px;
	font-size: 20px;
}
.news_wrap{
	width: 95%;
	margin: 0 auto;
	display: block;
}
.news_wrap .news_inr_left,.news_wrap .news_inr_right{
	width: 100%;
}
	.np{
		margin-bottom: 50px;
	}
}
@media screen and (max-width: 800px){
main h2{
	width: 55%;
	height: 60px;
	top:-150px;
	font-size: 20px;
}

}
@media screen and (max-width: 700px){
main h2{
	width: 60%;
	height: 60px;
	top:-140px;
	font-size: 20px;
}
.sec01{
	width: 95%;
	top:-200px;
}
.sec01 h3{
	text-align:center;
	font-size: 14px;
	line-height: 1.7em;
}
}
@media screen and (max-width: 600px){
main h2{
	width: 70%;
	height: 60px;
	top:-120px;
	font-size: 20px;
}
.sec01{
	width: 95%;
	top:-200px;
	margin-bottom: 100px;
}
}
@media screen and (max-width: 500px){
main h2{
	width: 70%;
	height: 35px;
	top:-70px;
	font-size: 16px;
	padding:8px 20px 0 15%;
}
#main_under{
	background: #DFFDF9;
	border-radius:0 0 50% 50% /0 0 100% 100%;
	width: 100%;
	height: 150px;
	z-index: 0;
	
}
/*メイン以下*/
.sec01{
	top:-80px;

}
}

